/*url('../../images/background.png') no-repeat;//no-repeat, evt. top*/
.primary_colors {
  color: #ffffff;
  background-color: #989898;
}
.secondary_colors {
  color: #ffffff;
  background-color: #333333;
}
.big_text {
  text-transform: uppercase;
  font-weight: 700;
}
/**
 * DASHBOARD ONLY DEFINES
 */
/**
 * Archive
 */
div#manage_menu {
  z-index: 11;
  width: 100%;
  background-color: #f0f0f0;
  padding: 15px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  border: 1px solid black;
}
div#manage_menu h2 {
  background-color: inherit;
  color: #111111;
  padding-left: 0;
}
div#manage_menu a {
  color: #000000;
}
div#manage_menu a:hover {
  color: #333333;
}
div#manage_menu div.menu_items {
  width: 33%;
  float: left;
  padding-bottom: 20px;
}
div#manage_menu div.menu_items > ul {
  font-size: 14px;
}
div#manage_menu div.menu_items > ul > li {
  padding-top: 15px;
}
div#manage_menu div.menu_direct {
  clear: both;
  padding-top: 15px;
  border-top: 1px dotted gray;
}
div#manage_menu div.menu_direct > h2 {
  display: inline-block;
  vertical-align: middle;
}
div#manage_menu div.menu_direct > ul {
  font-size: 14px;
  display: inline-block;
  vertical-align: middle;
}
div#manage_menu div.menu_direct > ul > li {
  float: left;
  padding-left: 20px;
}
@media screen and (max-width: 700px) {
  div#manage_menu {
    margin-top: -120px;
  }
  div#manage_menu div.menu_items {
    float: none;
    margin: 0;
    width: 100%;
  }
}
